@charset "utf-8";
.bg{
	position: relative;
	background: #fff7da;
}
#dominquiz{
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
	font-size: 14px;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.5;
}
/*#dominquiz .main_wrap{
	background: url("../images/main_pc251110.jpg?2512091600") no-repeat top center;
	background-size: cover;
    width: 100%;
    height: 100%;
    padding-top: calc(((1864 / 1280) * 100%));
}
#dominquiz .main_wrap02{
	background: url("../images/main_pc260217.jpg") no-repeat top center;
	background-size: cover;
    width: 100%;
    height: 100%;
    padding-top: calc(((1864 / 1280) * 100%));
} */
#dominquiz .header{
    position: relative;
    background: linear-gradient(0deg, #fff, #FFCA14 50%);
    padding-top: 3%;
}
#dominquiz .header::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("../images/bg_pc.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: bottom;
}
#dominquiz .header .inner-wrap{
    position: relative;
    z-index: 1;
}
#dominquiz .logo{
    background: url("../images/pc_01.png");
    background-size: cover;
    padding-top: calc(319 / 1280 * 100%);
}
#dominquiz .form-btn {
    position: relative;
    z-index: 2;
    text-align: center;
    padding: 5% 0;
}
#dominquiz .form-btn::before{
    content: "";
    width: 5%;
    height: 100%;
    background-image: url("../images/deco_02.png");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 17%;
    top: 10%;
}
#dominquiz .form-btn::after{
    content: "";
    width: 5%;
    padding-top: 5%;
    background-image: url("../images/deco_02.png");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 17%;
    bottom: 5%;
}
#dominquiz .form-btn a{
    position: relative;
    display: inline-block;
    padding: 2% 5%;
    text-align: center;
    background-color: #26A835;
    color: #fff;
    font-size: 2.5rem;
    font-weight: bold;
    border-radius: 5px;
    border: solid 5px #fff;
    outline: solid 7px #2E108C;
    top: 0;
    transition: 0.3s;
}
#dominquiz .form-btn a::before{
    content: "";
    position: absolute;
    background-color: #2E108C;
    width: calc(100% + 24px);
    height: 19px;
    bottom: -19px;
    left: -12px;
    z-index: -1;
    border-radius: 0 0 12px 12px;
    transition: 0.3s;
}
#dominquiz .form-btn a:hover{
    top: 7px;
}
#dominquiz .form-btn a:hover::before{
    bottom: -12px;
}
#dominquiz .prize{
    background: url("../images/pc_02.png");
    background-size: cover;
    padding-top: calc(734 / 1280 * 100%);
}
#dominquiz .entry{
    background: url("../images/pc_03.png");
    background-size: cover;
    padding-top: calc(855 / 1280 * 100%);
}
#dominquiz .clrTxt {
	text-indent:-10000px;
	text-decoration:none;
	overflow:hidden;
    position:absolute;
}
#dominquiz .btn{
	width: 100%;
	position: absolute;
	bottom: 3%;
	text-align: center;
}
#dominquiz a.mintelelink{
	display: block;
	background-color: #9ab900;
	color: #ffffff;
	font-size: 17px;
	font-weight: bold;
	width: 30%;
	padding: 10px;
	border-radius: 5px;
	text-align: center;
	margin: 0 auto;
}
#dominquiz a.mintelelink:hover{
	transition: 0.3s;
	opacity: 0.8;
}
/*グレーアウト　終わり*/
#footer{
	margin:0px !important;
}
.gFooter{
    z-index: 10;
}